body {

  margin: 1rem; }

.credito{
	margin-top: 5px;
	font-size: 0.3rem;
	}

.bloco{
	text-align:left;
	display:inline-block; 
	}

.active-tb {

  position: relative;

  box-shadow: 0px 2px 10px 0px rgba(50, 50, 50, 0.5);

  transform: scale(1);

  border: 0;

  transition: 0.4s ease;

  z-index: 13; }

  .active-tb:hover {

    position: relative;

    box-shadow: 0px 2px 10px 0px rgba(50, 50, 50, 0.5);

    transform: scale(1.10);

    border: 0;

    z-index: 15; }

